- model: examinator.ispit 
  pk: null
  fields:
   naziv: Геометрија
   smerovi: [2]
   moduli: []
   godina_studija: 2
   rok: 4
   lokacije: [3]
   datum: 2021-06-22
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Алгпритми и структуре података
   smerovi: [2]
   moduli: []
   godina_studija: 2
   rok: 4
   lokacije: [2,3]
   datum: 2021-07-05
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Анализа 2 
   smerovi: [2]
   moduli: []
   godina_studija: 2
   rok: 4
   lokacije: [1]
   datum: 2021-07-01
   vreme: "13:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Оперативни системи
   smerovi: [2]
   moduli: []
   godina_studija: 2
   rok: 4
   lokacije: [1]
   datum: 2021-07-02
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Објектнп пријентисанп програмирање
   smerovi: [2]
   moduli: []
   godina_studija: 2
   rok: 4
   lokacije: [2]
   datum: 2021-06-25
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Анализа 3 
   smerovi: [2]
   moduli: []
   godina_studija: 2
   rok: 4
   lokacije: [3]
   datum: 2021-06-29
   vreme: "13:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Конструкција и анализа алгоритама 
   smerovi: [2]
   moduli: []
   godina_studija: 2
   rok: 4
   lokacije: [1,2]
   datum: 2021-06-24
   vreme: "17:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Алгебра 1
   smerovi: [2]
   moduli: []
   godina_studija: 2
   rok: 4
   lokacije: [3]
   datum: 2021-06-30
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Основи механике
   smerovi: [2]
   moduli: []
   godina_studija: 2
   rok: 4
   lokacije: [1]
   datum: 2021-06-21
   vreme: "09:00:00"

- model: examinator.ispit 
  pk: null
  fields:
   naziv: Основи астрономије
   smerovi: [2]
   moduli: []
   godina_studija: 2
   rok: 4
   lokacije: [1]
   datum: 2021-07-03
   vreme: "13:00:00"
